Subject: Re: bug#74145: 31.0.50; Default lexical-binding to t

From: Stefan Monnier <[email-masked]>
Date: Tue, 18 Feb 2025 13:00:59 -0500

> Yes, but the problem is not that there's no such place, the problem is
> with what it says.  Basically, it says "use it and fix any problems
> you find".

But at least it gives you the steps to take and presumably you (the
author of the code who presumably knows what's going on in that code)
should know how to fix the problems.

Are you worried about those cases where the users don't actually know
what the code should do (although they may have written it themselves)?

        Stefan